Sharing is helping.

We offer you this space to share your knowledge about Magento and learn from our experienced customers.


    Home Forums Theme Forum HelloTimes Magento 1.4 Compatability Reply To: Magento 1.4 Compatability

    #14082

    Anonymous

    Hi Jeremy, we didn’t change anything, may be is a magento issue that you have, and not an issue related to the theme. Go to system > configuration > design and configure the default magento theme, so you can corroborate that.

    thanks.-